LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XExternalDocLink.idl File Reference
`import "com/sun/star/container/XEnumerationAccess.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`
`import "com/sun/star/container/XNameAccess.idl";`
`import "com/sun/star/sheet/XExternalSheetCache.idl";`

Go to the source code of this file.

## Classes
interface | XExternalDocLink
| Primary interface for the com::sun::star::sheet::ExternalDocLink service. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.